## xinput 1.5.3

=== debian/changelog ===
xinput (1.5.3-2ubuntu1) natty; urgency=low

  * Add xi 2.1 support (LP: #733536)
    - Added 1-Print-XI2-device-event-child-window-in-hex-too.patch
    - Added 2-Zero-out-entire-mask-when-selecting-for-different-ev.patch
    - Added 3-xi2.1.patch
  * Converted to format "3.0 (quilt)"
  * Updated maintainer for Ubuntu upload
  * Bump dependency on libxi for xi 2.1

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 11 Mar 2011 16:47:40 -0500

xinput (1.5.3-2) UNRELEASED; urgency=low

  * Change Maintainer to the X Strike Force.
  * Add Vcs-* control fields.

 -- Julien Cristau <jcristau@debian.org>  Mon, 24 Jan 2011 16:25:29 +0100

xinput (1.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Fri, 17 Dec 2010 16:57:17 +0100

xinput (1.5.2-1) unstable; urgency=low

  [ Julien Cristau ]
  * Bump Standards-Version to 3.8.4.

  [ Robert Hooker ]
  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Fri, 04 Jun 2010 14:48:05 +0200

xinput (1.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Mon, 15 Mar 2010 22:29:17 +0100

xinput (1.5.0-2) unstable; urgency=low

  * Add Depends on ${misc:Depends} (lintian).
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Wed, 06 Jan 2010 22:46:52 +0000

xinput (1.5.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build-deps on libXi and inputproto for XI2.
  * Bump Standards-Version to 3.8.3.
  * Update debian/copyright.

 -- Julien Cristau <jcristau@debian.org>  Sun, 29 Nov 2009 11:29:03 +0100

xinput (1.4.2-1) unstable; urgency=low

  * New upstream release, with 64-bit fixes.

 -- Julien Cristau <jcristau@debian.org>  Sat, 09 May 2009 20:30:25 +0200

xinput (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Fri, 10 Apr 2009 11:26:09 +0100

xinput (1.4.0-1) experimental; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Bump build-dep on libxi-dev to 2:1.2.0 and x11proto-input-dev to 1.5.

 -- Julien Cristau <jcristau@debian.org>  Thu, 22 Jan 2009 11:15:40 +0100

xinput (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Use autoconf instead of imake.
  * New maintainer (closes: #460127).  Thanks to Frédéric Lepied for his work
    on this package so far.

 -- Julien Cristau <jcristau@debian.org>  Thu, 10 Jan 2008 23:20:05 +0100

xinput (1.2-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace debmake with debhelper.  Closes: #368274.
  * debian/rules: Remove reference to /usr/X11R6.  Closes: #367843.
  * debian/prerm: Remove /usr/doc compatibility code.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Mon,  5 Jun 2006 10:10:46 +0200

xinput (1.2-5.2) unstable; urgency=high

  * Non-maintainer upload.
  * Split xlibs-dev build-dep (Closes: #346819).

 -- Luk Claes <luk@debian.org>  Fri, 20 Jan 2006 23:25:03 +0100

xinput (1.2-5.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * debian/control:
    - Bumped Standards-Version to 3.5.8.
    - Replaced xlib6g-dev build dependency with xlibs-dev. Closes: #170168.
    - Removed full-stop from short description.
    - Changed long descripting which must not be the same as the
      long description.
  * debian/postinst: removed. It is no longer necessary since its
    only purpose was to create the /usr/doc link for the package.
  * debian/rules: fixed call to dpkg-gencontrol to force inclusion
    of section and priority in control file.
  
 -- Jerome Marant <jerome@debian.org>  Sat,  8 Mar 2003 10:06:30 +0100

xinput (1.2-5) unstable; urgency=low

  * corrected Build-Depends

 -- Frederic Lepied <Lepied@debian.org>  Tue, 20 Nov 2001 01:52:48 +0000

xinput (1.2-4) unstable; urgency=low

  * updated Standards-Version and added Build-Depends.

 -- Frederic Lepied <Lepied@debian.org>  Sat, 23 Dec 2000 10:42:46 +0000

xinput (1.2-3) unstable; urgency=low

  * compiled with xlib6g (bug #12809).

 -- Frederic Lepied <Lepied@debian.org>  Fri, 12 Sep 1997 17:15:26 +0200

xinput (1.2-2) unstable; urgency=low

  * compiled with libc6.

 -- Frederic Lepied <Lepied@debian.org>  Sun,  6 Jul 1997 08:45:55 +0200

xinput (1.2-1) unstable; urgency=low

  * rename changelog.upstream into changelog (bug #9632).
  * Upstream release.

 -- Frederic Lepied <Lepied@debian.org>  Wed, 18 Jun 1997 05:36:57 +0200

xinput (1.1.1-1) unstable; urgency=low

  * Upstream release.

 -- Frederic Lepied <Lepied@debian.org>  Tue, 11 Feb 1997 09:24:23 +0100

xinput (1.1-1) unstable; urgency=low

  * Upstream release.

 -- Frederic Lepied <Lepied@debian.org>  Fri, 17 Jan 1997 18:51:09 +0100

xinput (1.0.1-1) unstable; urgency=low

  * debianized
  
 -- Frederic Lepied <Lepied@debian.org>  Fri, 18 Oct 1996 14:43:37 +0200
