=== debian/control ===
Source: xinput
Section: x11
Priority: optional
Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Julien Cristau <jcristau@debian.org>
Standards-Version: 3.8.4
Build-Depends:
 debhelper (>= 5),
 libx11-dev,
 libxi-dev (>= 2:1.4.1-1ubuntu1),
 libxext-dev,
 x11proto-input-dev (>= 2.0),
 pkg-config,
 automake,
 autoconf,
 xutils-dev
Vcs-Git: git://git.debian.org/git/pkg-xorg/app/xinput
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/xinput.git

Package: xinput
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Runtime configuration and test of XInput devices
 Xinput is an utility for configuring and testing XInput
 devices.
