=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/app/xinput
version=3
http://xorg.freedesktop.org/releases/individual/app/ xinput-(.*)\.tar\.gz
